My Fellow Shareholders:
Its always a pleasure to report strong company performance to our shareholders  and
Reynolds Americans results for 2007 enable me to do just that.
Net sales increased by 6.0 percent, surpassing $9 billion. Double-digit operating income
growth and an 8.1 percent increase in net income allowed the company to report earnings
per share of $4.43, an increase of 8.0 percent over last year.
Credit for these solid results belongs to the 7,400 employees of Reynolds American and
its four operating companies. Each of those operating companies is building marketplace
strength through innovative products and programs, and their strategies are driving results.
Reynolds Americans shareholders have benefitted from this strength. Our board increased
the dividend in 2007 by 13 percent. We have maintained our commitment to our policy
of returning approximately 75 percent of net income to our shareholders, and have
increased the dividend by nearly 80 percent since the stock began trading in 2004.
Reynolds Americans dividend yield continues to exceed 5 percent, keeping it the highest
in our industry and among the highest in the Standard and Poors 500.
Each Reynolds American operating company plays a strategic role in ensuring RAIs
business model continues to deliver results. The largest of the four, R.J. Reynolds Tobacco
Company, enhanced both its financial and marketplace strength in 2007.
R.J. Reynolds three growth brands  Camel, Kool and Pall Mall  increased their share
of the U.S. cigarette market by 0.6 share points, ending the year with a combined 2007
share of 13 percent. Camels performance was particularly strong, building on that brands
tradition of bringing innovative products to the market.
Among those innovations is Camel Snus, a smoke-free, spitless tobacco product currently
in test markets around the country. Camel Snus offers adult tobacco users a discreet,
convenient way to enjoy tobacco pleasure. We are excited about the growth prospects this
new tobacco category offers to R.J. Reynolds.
Conwood Company marked its first full year as a member of the RAI family of companies,
and we could not be more pleased with the acquisition. Conwood continues to post
higher volumes, earnings and margins, and its powerful Grizzly moist snuff brand is an
engine for future growth. Two new Grizzly products were tested in 2007, and their
performance was so strong that Conwood plans national introductions of both in 2008.
Santa Fe Natural Tobacco Company also posted a strong year. Its highly profitable
Natural American Spirit brand achieved a major milestone by reaching a 0.5 share of
market nationally. Natural American Spirit has its strongest appeal in major metropolitan
markets, and in some of those areas the brand has a 3 to 4 percent share of market.
Santa Fe invested in its business in 2007, including more than tripling the size of its sales
force to gain broader distribution of and greater visibility for Natural American Spirit.
R.J. Reynolds Global Products, too, is working to broaden the availability of Natural
American Spirit  outside the United States. Global Products expanded the brands
presence in key markets in Europe and in Japan in 2007.
At Reynolds American, 2007 was a busy and productive year as well. We have identified
five growth strategies that will enable Reynolds American and its operating companies to
continue to provide excellent returns to RAI shareholders:
 R.J. Reynolds base business growth,
 Smokeless tobacco growth and innovation,
 Super-premium brand growth,
 Opportunistic international expansion, and
 Selective portfolio enhancement.
In addition, Reynolds American launched a Corporate Social Responsibility initiative in
2007 that encompasses the parent company and each of the operating companies. We will
be publishing a report on our progress against this important responsibility initiative
in the next few months.
In summary, 2007 was another strong year for Reynolds American, its operating companies
and its shareholders. We are making significant and sustainable progress in meeting goals
and objectives, and intend to continue growing RAI earnings in the range of mid-single
digits for the next several years.
Thank you for your investment in Reynolds American.

Sincerely,
Susan M. Ivey
Chairman, President
and CEO